Maintainer dashboard

Navigation: Todo list / Versions / Bugs and QA Checks / Derivatives

The maintainer dashboard exposes information about teams or maintainers' packages. It intends to help answering the question I have a few hours for Debian, what should I do now?. Fill in one or more email addresses in the form below to check it out; for example here is the accessibility team todo list.

  ignore:
  ignore:
  ignore:
 
 
Format
Filters

Todo list

type source description hide
RC bug ruby-mixlib-install RC bug needs fixing: #867656: ruby-mixlib-install: FTBFS: ERROR: Test "ruby2.3" failed: Failure/Error: res = http.request(request) hide
RC bug ruby-bourne RC bug needs fixing: #908863: ruby-bourne: FTBFS (undefined method `reset_instance') hide
RC bug capistrano RC bug needs fixing: #907996: capistrano: FTBFS randomly (failing tests) hide
RC bug ruby-rbpdf RC bug needs fixing: #892183: ruby-rbpdf: FTBFS and Debci failure with Ruby 2.5 hide
RC bug roodi RC bug needs fixing: #907149: roodi: FTBFS in buster/sid FTBFS in buster/sid (failing tests) hide
RC bug ruby-globalid RC bug needs fixing: #906625: ruby-globalid: FTBFS in buster/sid (failing tests) hide
RC bug ruby-simple-form RC bug needs fixing: #906407: ruby-simple-form: FTBFS in buster/sid (failing tests) hide
RC bug ruby-openssl RC bug needs fixing: #900161: ruby-openssl: FTBFS against openssl 1.1.1 hide
RC bug puma RC bug needs fixing: #900156: puma: FTBFS against openssl 1.1.1 hide
RC bug puma RC bug needs fixing: #907022: puma: autopkgtest times out after update of openssl hide
RC bug twitter-bootstrap3 RC bug needs fixing: #907414: twitter-bootstrap3: CVE-2018-14040 CVE-2018-14041 CVE-2018-14042 hide
RC bug test-kitchen RC bug needs fixing: #869178: test-kitchen: FTBFS: can't satisfy 'net-ssh (< 4.0, >= 2.9)', already activated 'net-ssh-4.1.0' (Gem::LoadError) hide
RC bug vagrant RC bug affecting testing only (ensure the package migrates): #896660: vagrant: Vagrant should depend on rsync hide
RC bug (stable) ruby-sprockets RC bug affecting stable: #901913: CVE-2018-3760 hide
security issue twitter-bootstrap3 Open security issue: CVE-2018-14040 for buster (medium** urgency) hide
testing migration puma Migration: Not in testing for 14 days hide
testing migration ruby-mixlib-install Migration: Not in testing for 397 days hide
testing migration ruby-openssl Migration: Not in testing for 15 days hide
testing migration ruby-rbpdf Migration: Not in testing for 170 days hide
testing migration ruby-simple-form Migration: Not in testing for 6 days hide
testing migration test-kitchen Migration: Not in testing for 397 days hide
vcs ruby-actionpack-page-caching New version: ready for upload hide
vcs ruby-uglifier New version: ready for upload hide
new upstream capistrano New version available: 3.11.0 hide
uscan error cgmanager debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://cgmanager.linuxcontainers.org/downloads cgmanager-(.*)\.tar\.gz hide
new upstream coquelicot New version available: 0.9.6.gbp hide
new upstream django-filter New version available: 2.0.0.dev1 hide
uscan error goaccess debian/watch: uscan returned an error: In debian/watch no matching files for watch line https://goaccess.io/download http://tar.goaccess.io/goaccess-(.*).tar.gz hide
new upstream howdoi New version available: 1.1.13 hide
new upstream origami-pdf New version available: 2.1.0 hide
new upstream puma New version available: 3.12.0 hide
new upstream python-pluginbase New version available: 0.7 hide
new upstream python-whitenoise New version available: 4.1 hide
new upstream ruby-actionpack-page-caching New version available: 1.1.0 hide
new upstream ruby-api-pagination New version available: 4.8.1 hide
new upstream ruby-awesome-nested-set New version available: 3.1.4 hide
new upstream ruby-backports New version available: 3.11.4 hide
new upstream ruby-barby New version available: 0.6.6 hide
new upstream ruby-binding-of-caller New version available: 0.8.0 hide
new upstream ruby-dalli New version available: 2.7.8 hide
new upstream ruby-database-cleaner New version available: 1.7.0 hide
new upstream ruby-dataobjects-postgres New version available: 0.10.17 hide
new upstream ruby-debug-inspector New version available: 0.0.3 hide
new upstream ruby-dotenv New version available: 2.5.0 hide
new upstream ruby-exception-notification New version available: 4.2.2 hide
new upstream ruby-execjs New version available: 2.7.0 hide
new upstream ruby-fast-gettext New version available: 1.7.0 hide
new upstream ruby-fog-libvirt New version available: 0.5.0 hide
new upstream ruby-fog-openstack New version available: 0.3.1 hide
new upstream ruby-foreman New version available: 0.85.0 hide
new upstream ruby-fuzzyurl New version available: 0.9.0 hide
new upstream ruby-globalid New version available: 0.4.1 hide
new upstream ruby-gruff New version available: 0.7.0 hide
new upstream ruby-hashdiff New version available: 0.3.7 hide
new upstream ruby-hike New version available: 2.1.3 hide
new upstream ruby-hoe New version available: 3.17.1 hide
new upstream ruby-i18n New version available: 1.1.0 hide
new upstream ruby-iniparse New version available: 1.4.4 hide
new upstream ruby-mail New version available: 2.7.0+dfsg1 hide
new upstream ruby-mixlib-install New version available: 3.11.6 hide
new upstream ruby-mixlib-log New version available: 2.0.4 hide
new upstream ruby-molinillo New version available: 0.6.6 hide
new upstream ruby-openssl New version available: 2.1.1 hide
new upstream ruby-paint New version available: 2.0.1 hide
new upstream ruby-polyglot New version available: 0.3.5 hide
new upstream ruby-power-assert New version available: 1.1.3 hide
new upstream ruby-protected-attributes New version available: 1.1.4 hide
new upstream ruby-rack-cache New version available: 1.8.0 hide
new upstream ruby-rbpdf New version available: 1.19.5 hide
new upstream ruby-roadie New version available: 3.4.0 hide
new upstream ruby-shoulda-matchers New version available: 3.1.2 hide
new upstream ruby-simplecov-html New version available: 0.10.2 hide
new upstream ruby-simple-form New version available: 4.0.1 hide
new upstream ruby-sinatra New version available: 2.0.4 hide
new upstream ruby-spring New version available: 2.0.2 hide
new upstream ruby-sprockets-rails New version available: 3.2.1 hide
uscan error ruby-syslog-logger debian/watch: uscan returned an error: redirecting DEPRECATED pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch to gemwatch.debian.net hide
new upstream ruby-timecop New version available: 0.9.1 hide
new upstream ruby-treetop New version available: 1.6.10 hide
uscan error ruby-uconv debian/watch: uscan returned an error: In watchfile debian/watch, reading webpage http://www.yoshidam.net/Ruby.html#uconv failed: 500 Can't connect to www.yoshidam.net:80 hide
new upstream ruby-uglifier New version available: 4.1.19 hide
new upstream ruby-web-console New version available: 3.7.0 hide
new upstream ruby-whenever New version available: 0.10.0 hide
uscan error ruby-xmlparser debian/watch: uscan returned an error: In watchfile debian/watch, reading webpage http://www.yoshidam.net/Ruby.html failed: 500 Can't connect to www.yoshidam.net:80 hide
new upstream test-kitchen New version available: 1.23.2 hide
new upstream thin New version available: 1.7.2 hide
uscan error twitter-bootstrap3 debian/watch: uscan returned an error: In debian/watch no matching files for watch line https://github.com/twbs/bootstrap/releases .*/archive/v?(3\.[\d\.]+-?\w*\.?\d*)\.tar\.gz hide
new upstream urlscan New version available: 0.9.0 hide
new upstream vagrant New version available: 2.1.5 hide
new upstream vagrant-sshfs New version available: 1.3.1 hide
new upstream ruby-shoulda New version available: 3.6.0 hide
new upstream ruby-shoulda-context New version available: 1.2.2 hide
mentors ruby-rbpdf New version available on mentors: 1.19.5-1 (uploaded on 2018-09-03 16:51:58 +0000) hide
testing auto-removal capistrano Testing auto-removal: on 2018-10-03 (bug: #907996) hide
testing auto-removal roodi Testing auto-removal: on 2018-09-22 (bug: #907149) hide
testing auto-removal vagrant Testing auto-removal: on 2018-10-19 (bug: #896660) hide
testing auto-removal vagrant-libvirt Testing auto-removal: on 2018-10-19 (bug: ) hide
testing auto-removal vagrant-mutate Testing auto-removal: on 2018-10-19 (bug: ) hide
testing auto-removal vagrant-sshfs Testing auto-removal: on 2018-10-19 (bug: ) hide

Show all todos

Versions

source jessie stretch buster sid experimental vcs upstream mentors
auto-apt-proxy bpo: 1~bpo8+1   2+deb9u1   10     10      
capistrano 3.2.1-1   3.4.0-1   3.10.0-1     3.11.0-1   3.11.0    
cgmanager 0.33-2+deb8u2   0.41-2     0.39-2   error    
chake bpo: 0.15-1~bpo8+1   0.15-1   0.17.1-1     0.17.1-1   0.17.1    
coquelicot 0.9.2-4   0.9.6-1   0.9.6-1.1     0.9.6-1.1   0.9.6.gbp    
ctioga2 0.10-1   0.14.1-1   0.14.1-2     0.14.1-2   0.14.1    
django-filter 0.7-4   0.13.0-1   1.1.0-1     1.1.0-2   2.0.0.dev1    
feed2imap 1.2.3-1+deb8u1   1.2.5-1     1.2.5-1   1.2.5    
gem2deb 0.10
bpo: 0.33.1~bpo8+1  
0.33.1
bpo: 0.37~bpo9+1  
0.39     0.40      
goaccess 1:0.8.3-1   1:0.9.4-1
bpo: 1:1.2-3~bpo9+1  
1:1.2-4     1:1.2-4   error    
howdoi   1.1.9-1     1.1.13    
mailman-api 0.2.9-1   0.2.9-2     0.2.9-2   0.2.9    
origami-pdf   2.0.0-1     2.0.0-1   2.1.0    
pinpoint 1:0.1.5~20140904-1   1:0.1.8-2   1:0.1.8-4     1:0.1.8-4   0.1.8    
pristine-tar 1.33   1.38   1.44     1.44      
pstreams 0.8.0-2   1.0.0-1   1.0.1-2     1.0.1-2   1.0.1    
puma   3.6.0-1     3.11.3-1     3.12.0-1   3.12.0    
python-pluginbase   0.5-1     0.5-2   0.7    
python-whitenoise   3.2.2-1   3.3.1-1     3.3.1-1   4.1    
rake 10.3.2-2   10.5.0-2
bpo: 12.3.1-1~bpo9+1  
12.3.1-3     12.3.1-3   12.3.1    
rerun   0.11.0-1   0.13.0-1     0.13.0-1   0.13.0    
roodi 4.0.0-1   5.0.0-1     5.0.0-1   5.0.0    
ruby-actionpack-page-caching   1.0.2-4     1.1.0-1   1.1.0    
ruby-airbrussh   1.3.0-1     1.3.0-1   1.3.0    
ruby-api-pagination   4.2.0-1     4.2.0-1   4.8.1    
ruby-awesome-nested-set 3.0.0-1     3.0.0-1   3.1.4    
ruby-aws-sdk 1.52.0-1   1.66.0-1   1.67.0-2     1.67.0-2   1.67.0    
ruby-babosa   1.0.2-2     1.0.2-3   1.0.2    
ruby-backports 3.6.1-1   3.6.8-1   3.11.1-1     3.11.1-1   3.11.4    
ruby-barby 0.5.1-3   0.6.5-1     0.6.5-1   0.6.6    
ruby-bdb 0.6.6-1        
ruby-binding-of-caller   0.7.2+debian1-3     0.7.2+debian1-3   0.8.0    
ruby-bourne 1.5.0-1   1.6.0-1     1.6.0-1   1.6.0    
ruby-buff-extensions   1.0.0-3   2.0.0-1     2.0.0-2   2.0.0    
ruby-cassiopee 0.1.12-1   0.1.13-1     0.1.13-1   0.1.13    
ruby-coffee-script 2.2.0-2   2.4.1-1     2.4.1-1   2.4.1    
ruby-columnize 0.8.9-1   0.9.0-1     0.9.0-1   0.9.0    
ruby-dalli   2.7.4-1     2.7.4-1   2.7.8    
ruby-database-cleaner 1.3.0-1   1.5.1-1     1.5.1-1   1.7.0    
ruby-dataobjects-postgres 0.10.14-2   0.10.16-1     0.10.16-1   0.10.17    
ruby-dbd-mysql 0.4.4+gem2deb-2        
ruby-debian 0.3.9     0.3.9      
ruby-debug-inspector   0.0.2-1.1     0.0.2-1.1   0.0.3    
ruby-defaults 1:2.1.5+deb8u2   1:2.3.3   1:2.5.1     1:2.5.2      
ruby-did-you-mean   1.0.0-2   1.2.1-1     1.2.1-1   1.2.1    
ruby-dotenv 0.9.0-1   2.0.2-1   2.4.0-1     2.4.0-1   2.5.0    
ruby-em-spec 0.2.6-3   0.2.7-1     0.2.7-1   0.2.7    
ruby-erubis 2.7.0-3     2.7.0-4   2.7.0    
ruby-escape 0.2-3   0.2-5     0.2-5   0.2    
ruby-exception-notification 4.0.1-1     4.0.1-1   4.2.2    
ruby-execjs 2.2.1-1   2.6.0-1     2.6.0-1   2.7.0    
ruby-fast-gettext 0.9.0-1   1.3.0-1     1.3.0-1   1.7.0    
ruby-feedparser 0.9.3-2   0.9.4-1     0.9.4-1   0.9.4    
ruby-fog-libvirt   0.3.0-1     0.3.0-1   0.5.0    
ruby-fog-openstack   0.1.6-4     0.1.6-4   0.3.1    
ruby-foreman bpo: 0.78.0-2~bpo8+1   0.82.0-2     0.82.0-2   0.85.0    
ruby-fuzzyurl   0.8.0-1     0.8.0-1   0.9.0    
ruby-gd 0.8.0-7     0.8.0-7   0.8.0    
ruby-globalid   0.3.6-1     0.3.6-1   0.4.1    
ruby-grack 1.0.0-2   2.0.2-2     2.0.2-2   2.0.2    
ruby-gruff 0.4.0-1     0.6.0-1     0.6.0-1   0.7.0    
ruby-hashdiff   0.2.3-1     0.2.3-1   0.3.7    
ruby-hike 1.2.1-3     1.2.1-3   2.1.3    
ruby-hmac 0.4.0-4   0.4.0-5     0.4.0-5   0.4.0    
ruby-hoe 3.12.0+dfsg-1   3.14.2-1
bpo: 3.16.0-1~bpo9+1  
3.16.0-1     3.16.0-1   3.17.1    
ruby-hpricot 0.8.6-5   0.8.6-6     0.8.6-6   0.8.6    
ruby-htmlentities 4.3.2-1   4.3.3-1     4.3.3-1   4.3.3    
ruby-i18n 0.6.9-2   0.7.0-2     0.7.0-2   1.1.0    
ruby-indentation 0.1.1-1   0.1.1-2     0.1.1-2   0.1.1    
ruby-iniparse   1.4.2-1     1.4.2-1   1.4.4    
ruby-ipaddress 0.8.0-3   0.8.3-2     0.8.3-2   0.8.3    
ruby-journey 1.0.4-2     1.0.4-2   1.0.4    
ruby-json 1.8.1-1   2.0.1+dfsg-3
bpo: 2.1.0+dfsg-1~bpo9+1  
2.1.0+dfsg-2     2.1.0+dfsg-2   2.1.0    
ruby-launchy-shim   2.3.0.1     2.3.0.1      
ruby-little-plugger   1.1.4-1     1.1.4-1   1.1.4    
ruby-log4r 1.1.10-4     1.1.10-4   1.1.10    
ruby-magic 0.2.8-1   0.2.9-1     0.2.9-1   0.2.9    
ruby-mail 2.6.1+dfsg1-1   2.6.4+dfsg1-1     2.6.4+dfsg1-1   2.7.0+dfsg1    
ruby-mixlib-cli 1.4.0-1   1.7.0-1     1.7.0-1   1.7.0    
ruby-mixlib-install   1.1.0-1     1.1.0-1     1.1.0-1   3.11.6    
ruby-mixlib-log 1.4.1-1   1.7.1-1     1.7.1-1   2.0.4    
ruby-molinillo bpo: 0.4.3-1~bpo8+1   0.5.0-2   0.6.4-1     0.6.4-1   0.6.6    
ruby-multi-test 0.1.1-1   0.1.2-1     0.1.2-1   0.1.2    
ruby-mysql 2.9.1-1        
ruby-omniauth-openid 1.0.1-2   1.0.1-4     1.0.1-4   1.0.1    
ruby-openssl   2.0.5-1     2.0.5-1   2.1.1    
ruby-paint 0.8.6-1   0.8.6-2     0.8.6-2   2.0.1    
ruby-polyglot 0.3.4-1     0.3.4-1   0.3.5    
ruby-power-assert   0.3.0-1   1.1.1-1     1.1.1-1   1.1.3    
ruby-prof   0.16.2+dfsg-2
bpo: 0.17.0+dfsg-3~bpo9+1  
0.17.0+dfsg-3     0.17.0+dfsg-3   0.17.0    
ruby-protected-attributes 1.0.8-2   1.1.3-2     1.1.3-2   1.1.4    
ruby-proxifier   1.0.3-1     1.0.3-1   1.0.3    
ruby-rack-accept 0.4.5-1   0.4.5-3     0.4.5-3   0.4.5    
ruby-rack-cache 1.2-4     1.2-4   1.8.0    
ruby-rack-flash3 1.0.5-1   1.0.5-2     1.0.5-2   1.0.5    
ruby-rack-openid 1.4.2-1     1.4.2-1   1.4.2    
ruby-rblineprof   bpo: 0.3.7-2~bpo9+1   0.3.7-2     0.3.7-2   0.3.7    
ruby-rbpdf   1.19.0-1     1.19.0-1     1.19.0-2   1.19.5   1.19.5-1  
ruby-rmagick 2.13.2-4   2.16.0-2   2.16.0-4     2.16.0-5   2.16.0    
ruby-roadie   3.1.1-1   3.2.2-1     3.2.2-2   3.4.0    
ruby-rubymail 1.0.0-2   1.1.0-2   1.1.3-2     1.1.3-2   1.1.3    
ruby-schash   0.1.2-1     0.1.2-1   0.1.2    
ruby-serialport 1.3.0-1   1.3.1-1     1.3.1-1   1.3.1    
ruby-shoulda 3.5.0-3     3.5.0-3   3.6.0    
ruby-shoulda-context 1.2.0-1     1.2.0-1   1.2.2    
ruby-shoulda-matchers 1.0.0~beta2-1   2.8.0-1     2.8.0-1   3.1.2    
ruby-simple-form   3.2.0-1     3.2.0-1     3.2.0-1   4.0.1    
ruby-simplecov-html bpo: 0.10.0-1~bpo8+1   0.10.0-1     0.10.0-1   0.10.2    
ruby-sinatra 1.4.5-1   1.4.7-5   1.4.8-1     1.4.8-1   2.0.4    
ruby-soap4r 2.0.5-3   2.0.5-4     2.0.5-4   2.0.5    
ruby-spring 1.1.3-1   1.3.6-2     1.3.6-2   2.0.2    
ruby-sprockets 2.12.3-1
sec: 2.12.3-1+deb8u1  
3.7.0-1
sec: 3.7.0-1+deb9u1
pu: 3.7.0-1+deb9u1  
3.7.2-1     3.7.2-1   3.7.2    
ruby-sprockets-rails 2.1.3-1   2.3.2-1     2.3.2-1   3.2.1    
ruby-standalone 0.5+deb8u1   2.3.1   2.5.0     2.5.0      
ruby-syslog-logger   1.6.8-1     1.6.8-1   error    
ruby-text-table 1.2.3-2   1.2.4-3     1.2.4-3   1.2.4    
ruby-thread-safe 0.3.3-1   0.3.5-3   0.3.6-1     0.3.6-1   0.3.6    
ruby-timecop 0.7.1-1   0.8.0-1     0.8.0-1   0.9.1    
ruby-treetop 1.4.15-1   1.6.8-1     1.6.8-1   1.6.10    
ruby-uconv 0.6.1-1   0.6.1-3     0.6.1-3   error    
ruby-uglifier 2.5.3-1   2.7.2+dfsg-2     3.0.4+dfsg-1   4.1.19    
ruby-unindent   1.0-3     1.0-3   1.0    
ruby-vmstat   2.2.0-2
bpo: 2.3.0-2~bpo9+1  
2.3.0-2     2.3.0-2   2.3.0    
ruby-web-console   2.2.1-2   3.6.2-1   3.7.0    
ruby-webrobots 0.1.1-1   0.1.2-1     0.1.2-1   0.1.2    
ruby-whenever   0.9.4-1     0.9.4-1   0.10.0    
ruby-xmlparser 0.7.2-3   0.7.3-3     0.7.3-3   error    
smash 0.0.14-1   0.0.15-1     0.0.15-1   0.0.15    
test-kitchen   1.11.1-1     1.11.1-1     1.11.1-1   1.23.2    
thin 1.3.1-5   1.6.3-2     1.6.3-2   1.7.2    
twitter-bootstrap3 3.2.0+dfsg-1
sec: 3.2.0+dfsg-1+deb7u1
bpo: 3.3.7+dfsg-2~bpo8+1  
3.3.7+dfsg-2
bpo: 3.3.7+dfsg-2  
3.3.7+dfsg-2     3.3.7+dfsg-3   error    
tzc 2.6.15-5.3   2.6.15-5.4        
urlscan 0.5.6-0.2   0.8.2-1     0.9.0    
vagrant 1.6.5+dfsg1-2   1.9.1+dfsg-1+deb9u1
bpo: 2.0.2+dfsg-3~bpo9+1  
2.1.2+dfsg-2     2.1.5+dfsg-1   2.1.5    
vagrant-libvirt   0.0.37-1   0.0.43-2     0.0.43-2   0.0.43    
vagrant-mutate   1.2.0-3     1.2.0-3   1.2.0    
vagrant-sshfs   1.3.0-2     1.3.0-2   1.3.1    
vpim 0.695-1.1        

Bugs, security issues and Quality Assurance Checks

source bugs lintian (un)reproducible piuparts ci security URLs
(duck)
all RC patch pending E W I P X O sid/amd64 jes str sid
auto-apt-proxy 0 bugs graph         pass          
capistrano 2 bugs graph 1 3 3 2 buster/amd64:FTBFS buster/arm64:FTBFS buster/armhf:FTBFS buster/i386:FTBFS   fail          
cgmanager 5 bugs graph 5 6 3 3   neutral         fail
chake 0 bugs graph       2 1   pass          
coquelicot 4 bugs graph 1 1 2 4 1 buster/armhf:FTBFS   fail          
ctioga2 0 bugs graph       2 10 4 1   pass          
django-filter 0 bugs graph       5 4 2 1   pass          
feed2imap 15 bugs graph 2 1 5 4 4 1   fail         fail
gem2deb 23 bugs graph 1 1 1   pass          
goaccess 1 bugs graph 2 4 8 2   pass          
howdoi 0 bugs graph       1 2 1   pass          
mailman-api 0 bugs graph       5 2 5 3   pass         fail
origami-pdf 2 bugs graph 15 2 4 1   fail          
pinpoint 3 bugs graph 2 2   pass          
pristine-tar 46 bugs graph 7 1 1 1 8 3   pass          
pstreams 0 bugs graph       7 4 1   pass          
puma 2 bugs graph 2 1 2 2 3                
python-pluginbase 0 bugs graph       4 2 2 1   pass          
python-whitenoise 0 bugs graph       4 1 2 1   pass         fail
rake 1 bugs graph 3 1 stretch2buster-rcmd pass          
rerun 1 bugs graph 1 3 2   pass          
roodi 1 bugs graph 1 4 4 2 2 buster/amd64:FTBFS buster/arm64:FTBFS buster/armhf:FTBFS buster/i386:FTBFS   fail         fail
ruby-actionpack-page-caching 0 bugs graph       5 3 12 1   pass         fail
ruby-airbrussh 0 bugs graph       2 3 1   pass          
ruby-api-pagination 0 bugs graph       4 3 1   pass          
ruby-awesome-nested-set 0 bugs graph       5 4 3 1             fail
ruby-aws-sdk 0 bugs graph       1 1 3   pass          
ruby-babosa 0 bugs graph       4 1 4 1   pass          
ruby-backports 0 bugs graph       2 2 5 1   pass          
ruby-barby 0 bugs graph       2 5 1   pass          
ruby-bdb 0 bugs graph           fail          
ruby-binding-of-caller 0 bugs graph       4 2 5 1   pass          
ruby-bourne 1 bugs graph 1 3 2 4 1 buster/amd64:FTBFS buster/arm64:FTBFS buster/armhf:FTBFS buster/i386:FTBFS   fail         fail
ruby-buff-extensions 0 bugs graph       2 1 3 1   pass          
ruby-cassiopee 0 bugs graph       2 2 3 3   pass          
ruby-coffee-script 0 bugs graph       3 3 4 1   pass         fail
ruby-columnize 0 bugs graph       4 4 6 1   pass         fail
ruby-dalli 0 bugs graph       4 2 4 1   pass         fail
ruby-database-cleaner 0 bugs graph       3 1 5 1   pass          
ruby-dataobjects-postgres 0 bugs graph       4 2 5 1   pass         fail
ruby-dbd-mysql 0 bugs graph                      
ruby-debian 7 bugs graph 4 4 4 10 2             fail
ruby-debug-inspector 0 bugs graph       5 3 2 1   pass         fail
ruby-defaults 2 bugs graph 1 7 stretch2buster-rcmd pass          
ruby-did-you-mean 0 bugs graph       1 2 1   pass          
ruby-dotenv 0 bugs graph       1 4 3   pass          
ruby-em-spec 0 bugs graph       2 1 3 1   pass          
ruby-erubis 0 bugs graph       4 6 2 3             fail
ruby-escape 0 bugs graph       2 1 3 1   pass          
ruby-exception-notification 0 bugs graph       4 4 4 1             fail
ruby-execjs 1 bugs graph 2 3 1 8 1   pass         fail
ruby-fast-gettext 0 bugs graph       2 1 3 1   pass          
ruby-feedparser 0 bugs graph       2 2 4 1   pass         fail
ruby-fog-libvirt 0 bugs graph       2 2 5 1   pass          
ruby-fog-openstack 0 bugs graph       3 10 5 1 buster/i386:FTBFS   pass          
ruby-foreman 0 bugs graph       3 1 4 3   pass          
ruby-fuzzyurl 0 bugs graph       3 1 3 1   pass          
ruby-gd 0 bugs graph       5 7 4 1   pass         fail
ruby-globalid 2 bugs graph 1 5 1 3 1 buster/amd64:FTBFS buster/arm64:FTBFS buster/armhf:FTBFS buster/i386:FTBFS   fail         fail
ruby-grack 0 bugs graph       3 4 1   pass          
ruby-gruff 1 bugs graph 3 1 7 1   pass          
ruby-hashdiff 0 bugs graph       4 2 3 1   pass          
ruby-hike 0 bugs graph       5 5 3 1             fail
ruby-hmac 1 bugs graph 2 1 6 1   pass         fail
ruby-hoe 1 bugs graph 2 1 3 3   fail          
ruby-hpricot 5 bugs graph 1 2 5 9 8 1   pass         fail
ruby-htmlentities 0 bugs graph       5 1 4 1   pass         fail
ruby-i18n 0 bugs graph       4 4 3 1   pass         fail
ruby-indentation 0 bugs graph       2 1 5 1   pass          
ruby-iniparse 0 bugs graph       3 4 1   pass          
ruby-ipaddress 0 bugs graph       2 1 3 1   pass          
ruby-journey 0 bugs graph       4 5 3 1             fail
ruby-json 2 bugs graph 2 2 5 1   pass          
ruby-launchy-shim 0 bugs graph       3 1 3   pass         fail
ruby-little-plugger 0 bugs graph       3 3 3 1   pass         fail
ruby-log4r 0 bugs graph       4 4 3 1             fail
ruby-magic 0 bugs graph       3 2 3 1   pass         fail
ruby-mail 0 bugs graph       2 4 1   pass          
ruby-mixlib-cli 0 bugs graph       2 1 3 1   pass          
ruby-mixlib-install 1 bugs graph 1 2 2 3 1     fail         fail
ruby-mixlib-log 0 bugs graph       4 1 6 1   pass          
ruby-molinillo 0 bugs graph       2 3 1              
ruby-multi-test 0 bugs graph       3 2 3 1   pass         fail
ruby-mysql 0 bugs graph           fail          
ruby-omniauth-openid 0 bugs graph       4 2 4 1   pass          
ruby-openssl 2 bugs graph 1 2 1 3 1     fail          
ruby-paint 0 bugs graph       3 2 3 1   pass          
ruby-polyglot 0 bugs graph       3 4 5 1             fail
ruby-power-assert 0 bugs graph       2 1   pass          
ruby-prof 1 bugs graph 6 5 7 3 1   pass          
ruby-protected-attributes 1 bugs graph 3 2 3 1 buster/amd64:FTBFS buster/arm64:FTBFS buster/armhf:FTBFS buster/i386:FTBFS   fail         fail
ruby-proxifier 0 bugs graph       4 1 3 3   pass          
ruby-rack-accept 0 bugs graph       4 2 8 1   pass         fail
ruby-rack-cache 0 bugs graph       4 5 2 1             fail
ruby-rack-flash3 0 bugs graph       3 1 3 1   pass          
ruby-rack-openid 0 bugs graph       5 5 3 1             fail
ruby-rblineprof 1 bugs graph 1 3 1 buster/amd64:FTBFS buster/i386:FTBFS   pass          
ruby-rbpdf 1 bugs graph 1 1 4 2 3 1     fail          
ruby-rmagick 1 bugs graph 2 1 8 1   pass          
ruby-roadie 0 bugs graph       2 2 4 1   pass          
ruby-rubymail 1 bugs graph 1 8 2 1   pass          
ruby-schash 0 bugs graph       2 1 3 1   pass          
ruby-serialport 0 bugs graph       4 4 8 1   pass         fail
ruby-shoulda 0 bugs graph       4 3 2 1   pass         fail
ruby-shoulda-context 0 bugs graph       5 4 3 3   pass         fail
ruby-shoulda-matchers 0 bugs graph       2 1 2 1   pass          
ruby-simple-form 1 bugs graph 1 4 2 3 1     fail         fail
ruby-simplecov-html 0 bugs graph       3 4 6 1             fail
ruby-sinatra 1 bugs graph 2 3 6 1 2   pass          
ruby-soap4r 3 bugs graph 1 3 5 4 1   pass          
ruby-spring 0 bugs graph       6 1 4 3   pass         fail
ruby-sprockets 1 bugs graph 1 2 3   pass          
ruby-sprockets-rails 0 bugs graph       3 3 3 1   pass         fail
ruby-standalone 0 bugs graph       2 2 2   pass          
ruby-syslog-logger 0 bugs graph       3 1 4 1   pass          
ruby-text-table 0 bugs graph       3 1 3 1   pass          
ruby-thread-safe 0 bugs graph       3 1   pass          
ruby-timecop 0 bugs graph       4 2 3 1   pass         fail
ruby-treetop 0 bugs graph       2 1 7 2   pass          
ruby-uconv 0 bugs graph       5 3 3 1   pass         fail
ruby-uglifier 2 bugs graph 2 1 5 1   pass          
ruby-unindent 0 bugs graph       2 2 4 2   pass          
ruby-vmstat 0 bugs graph       2 2 6 1   pass          
ruby-web-console 0 bugs graph       4 2 3 1   pass         fail
ruby-webrobots 0 bugs graph       4 2 3 1   pass          
ruby-whenever 0 bugs graph       6 3 3 3   pass         fail
ruby-xmlparser 0 bugs graph       5 6 10 1   pass         fail
smash 0 bugs graph       1 5 4 3 1             fail
test-kitchen 1 bugs graph 1 2 1 3 2     fail          
thin 4 bugs graph 1 7 5 4 2   pass         fail
twitter-bootstrap3 4 bugs graph 1 1 6 12 7 1 2         3 3  
tzc 1 bugs graph 1 2 8 2              
urlscan 11 bugs graph 1 1 4 1              
vagrant 13 bugs graph 1 1 1 3 3 1 1   pass          
vagrant-libvirt 0 bugs graph       3 2 1   neutral          
vagrant-mutate 0 bugs graph       3 1 3 1   pass         fail
vagrant-sshfs 0 bugs graph       4 1 3 1   pass         fail
vpim 0 bugs graph                      

Derivatives

source Ubuntu Debian
links bugs patches bionic (stable) cosmic (devel) sid
coquelicot LP     0.9.6-1ubuntu1  0.9.6-1ubuntu1  0.9.6-1.1 
feed2imap LP 1   1.2.5-1 
gem2deb LP 1   0.38.1  0.39 
origami-pdf LP     2.0.0-1ubuntu1  2.0.0-1ubuntu1  2.0.0-1 
pinpoint LP 1   1:0.1.8-3  1:0.1.8-4 
pristine-tar LP 6   1.42  1.44 
pstreams LP 1   1.0.1-1  1.0.1-2 
puma LP      
prop: 3.11.3-1 
3.11.3-1 
ruby-dataobjects-postgres LP     0.10.16-1build6  0.10.16-1 
ruby-debian LP 1 1 0.3.9build8  0.3.9 
ruby-debug-inspector LP     0.0.2-1.1build5  0.0.2-1.1 
ruby-defaults LP 6   1:2.5.1 
ruby-did-you-mean LP 1   1.2.0-2  1.2.1-1 
ruby-gd LP     0.8.0-7build7  0.8.0-7 
ruby-hpricot LP     0.8.6-6ubuntu3  0.8.6-6ubuntu3  0.8.6-6 
ruby-json LP 1   2.1.0+dfsg-2 
ruby-openssl LP 1   2.0.5-1build3  2.0.5-1 
ruby-rbpdf LP     1.19.0-1ubuntu1  1.19.0-1ubuntu1  1.19.0-1 
ruby-rmagick LP     2.16.0-4  2.16.0-4build1  2.16.0-4 
ruby-serialport LP     1.3.1-1build5  1.3.1-1 
ruby-shoulda LP     3.5.0-3build1  3.5.0-3 
ruby-spring LP     1.3.6-2ubuntu1  1.3.6-2ubuntu1  1.3.6-2 
ruby-sprockets LP 1   3.7.0-1
sec: 3.7.0-1+deb9u1build0.18.04.1
upd: 3.7.0-1+deb9u1build0.18.04.1 
3.7.2-1 
ruby-uconv LP     0.6.1-3build2  0.6.1-3 
ruby-whenever LP     0.9.4-1build1  0.9.4-1 
ruby-xmlparser LP     0.7.3-3build2  0.7.3-3 
thin LP 1   1.6.3-2build6  1.6.3-2 
urlscan LP 2   0.8.2-1 
vagrant LP 23   2.0.2+dfsg-2ubuntu8  2.0.2+dfsg-3ubuntu1  2.1.2+dfsg-2 
vagrant-libvirt LP 3   0.0.43-2 
vagrant-mutate LP 2   1.2.0-3 

Packages without bugs, patches or a different version in a derivative are not listed.

Generated in 4.31 seconds.